/* top css */
@charset "UTF-8";
/* contents
----------------------------------------------- */
/* mainImage
--------------------------------------------------------------*/
#mainImage{
	overflow:hidden;
	white-space:nowrap;
	max-width: 1264px;
	margin: 0 auto;
}
#mainImage ul > li{
	display:inline-block;
}
#mainImage .slick-dots{ bottom:-35px; }
#mainImage .slick-dotted.slick-slider{ margin-bottom:50px; }
#mainImage .slick-dots li button:before{ font-size:38px; }

#mainImage .slick-next:before,
#mainImage .slick-prev:before{
	position: absolute;
	left: 0;
	top: 7px;
	content:'';
	display:block;
	width:25px;
	height:25px;
	border-top:1px solid #333;
	border-left:1px solid #333;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
#mainImage .slick-prev:before{ left:15px; }

#mainImage .slick-next:before{
	right:15px;
	left:auto;
	-webkit-transform:rotate(135deg);
	transform:rotate(135deg);
}
#mainImage .slick-next,
#mainImage .slick-prev{
	width:40px;
	height:40px;
	z-index:1;
}
#mainImage .slick-prev{ left:0; }
#mainImage .slick-next{ right:0; left:auto; }

#mainImage .slick-dots li{
	margin:0 2px !important;
}

/* contents
----------------------------------------------------------------------*/
.contents{
	display:flex;
	max-width:1294px;
	padding:0 15px;
	margin-top:55px;
}
/* [PC]sideArea
----------------------------------------------- */
.sideArea{
	width:198px;
	-webkit-flex-basis:198px;
	flex-basis:198px;
	margin-right:5.2%;
}
/* itemSearch */
#itemSearch{
	margin-bottom:85px;
}
#itemSearch .ttl{
	padding:0 0 12px 3px;
	font-weight:bold;
	font-size: 11px;
	border-bottom:1px solid #ccc;
	font-family: 'Bentham', serif;
}
#itemSearch > ul{
	padding:15px 0 30px;
	font-size: 12px;
}
#itemSearch > ul > li{
	position:relative;
}
#itemSearch > ul > li a{
	display:block;
	padding:10px 20px 10px 3px;
	text-decoration:none;
}
#itemSearch ul > li:hover > a{
	background:#efefef;
}
#itemSearch ul li a:hover{
	background:#efefef;
}
#itemSearch > .category > li:not(:first-child) > a:after{
	content:'';
	position:absolute;
	right:7px;
	top:50%;
	display:block;
	width:9px;
	height:9px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	-webkit-transform:translateY(-50%) rotate(-45deg);
	transform:translateY(-50%) rotate(-45deg);
}
#itemSearch .subCategory{
	display:none;
	position: absolute;
	top: -5px;
	left: 180px;
	width: 180px;
	padding:10px 0;
	background: rgba(255,255,255,.9);
	border: 1px solid #ccc;
	z-index: 1;
}
#itemSearch .subCategory a{
	padding:5px 15px;
}
#itemSearch > .category > li:hover > .subCategory{
	display:block;
}
/* priceSearch */
#itemSearch .priceSearch{
	margin:15px 0 30px;
	color:#666;
}
#itemSearch .priceSearch form{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-align-items: center;
	align-items: center;
}
#itemSearch .priceSearch .nstSlider{
	width:160px;
	height:24px;
	margin:0 auto;
	background:#fff;
}
#itemSearch .priceSearch .nstSlider:before{
	content:'';
	position:absolute;
	left:0;
	top:11px;
	display:block;
	width:160px;
	height:3px;
	background:#efefef;
}
#itemSearch .priceSearch .nstSlider .bar{
	background:#ccc;
	top:11px;
	height:3px;
}
#itemSearch .priceSearch .nstSlider .leftGrip,
#itemSearch .priceSearch .nstSlider .rightGrip{
	width:22px;
	height:22px;
	border-radius:50%;
	border:1px solid #ccc;
}
#itemSearch .priceSearch .min{
	width:125px;
	margin:20px 0 0 10px;
	border-bottom:1px solid #ccc;
	font-size:14px;
}
#itemSearch .priceSearch .max{
	margin:10px 0 0 10px;
	font-size:14px;
}
#itemSearch .priceSearch .min input,
#itemSearch .priceSearch .max input{
	width:90px;
	border:none;
	font-size:14px;
	margin-left:5px;
	vertical-align:0;
	color:#666;
}
#itemSearch .priceSearch input[type="submit"]{
	width:54px;
	height:24px;
	line-height:24px;
	padding:0 0 2px;
	margin:0px 0 0 auto;
	font-size:13px;
	background:#ccc;
	border:none;
	cursor:pointer;
	box-sizing:border-box;
}
/* colorSearch */
/* colorSearch */
#itemSearch .colorSearch{
	display: -webkit-flex;
	display:flex;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	padding:5px 12px;
}
#itemSearch .colorSearch li{
	width:22px;
	height:22px;
	padding:15px 3px 0;
	overflow:hidden;
}
#itemSearch .colorSearch li a{
	position:relative;
	display:block;
	width:22px;
	height:22px;
	padding:0;
	box-sizing:border-box;
	border-radius:50%;
	color:transparent;
}
#itemSearch .colorSearch li a:hover{
	opacity:.7;
}


/* sideBanner */
.sideBanner + .sideBanner{
	margin-top:35px;
}
/* aboutBrand */
.aboutBrand{
	margin-top:35px;
	color:#666;
}
.aboutBrand dt{
	font-size:13px;
	font-weight:bold;
	line-height:1.35;
}
.aboutBrand dt span{
	display:block;
	font-size:11px;
	font-weight:normal;
}
.aboutBrand dd{
	margin-top:15px;
	font-size:11px;
	line-height:1.7;
	font-weight:normal;
}
/* socialBtn */
.sideArea .socialBtn{
	display: -webkit-flex;
	display:flex;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-top:35px;
}
.sideArea .socialBtn dt{
	width:100%;
	font-size:13px;
	/* font-weight:bold; */
	line-height:1.35;
	font-family: 'Bentham', serif;
}
.sideArea .socialBtn dd{
	font-size:18px;
	margin:10px 15px 0 0;
}
.sideArea .socialBtn dd.brand{
	width:100%;
	color:#666;
	font-size:13px;
}
.sideArea .socialBtn .facebook{
	font-size:16px;
}
.sideArea .socialBtn .envelop{
	font-size:16px;
    padding-top:2px;
}
.sideArea .socialBtn dd a:hover{
	opacity:.7;
}
/* main
----------------------------------------------------------------------*/
#main{
	flex:1;
	min-width: 0;
}
/* section */
.topContents:not(:first-of-type){
	margin-top:125px;
}
.topContents .itemList{
	margin-bottom:10px;
}
.topContents .itemList li:nth-child(n+9) {
	display:none;
}
/* headLine */
#headLine + section{ margin-top:65px; }

#headLine ul li{
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size:13px;
}
#headLine ul li:not(:first-child){ margin-top:10px; }

#headLine ul li a{
	font-size:13px;
}
/* feature */
#feature .featureList{
	margin-top:30px;
	/* padding:0 25px; */
}
#feature .featureList > li{
	padding:35px 2% 35px 2.5%;
	border-top:1px dotted #ccc;
}
#feature .featureList > li:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
#feature .featureList > li:last-child{
	border-bottom:1px dotted #ccc;
}
#feature .article{
	float:left;
	width:31.3%;
	margin-right:2.5%;
	box-sizing:border-box;
}
#feature h3{
	font-size: 17px;
	font-weight:bold;
}
#feature .txt{
	margin-top:25px;
}
#feature .link{
	clear: left;
	float:left;
	width:37%;
	margin-top:15px;
	font-size:15px;
}
#feature .thum{
	float:right;
	width:62.5%;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#feature .thum li{
	width:calc(100% / 4);
	overflow:hidden;
}
#feature .thum li a{
	display:block;
}
#feature .thum img{
	width:100%;
}
/* topcenterBanner */
#topcenterBanner p{
	margin-bottom:10px
}
#topcenterBanner p:last-child{
	margin-bottom:0;
}
/* centerBanner */
#centerBanner{
	margin-top:110px;
}
#centerBanner p{
	margin-bottom:10px
}
#centerBanner p:last-child{
	margin-bottom:0;
}
#centerBanner img ,#topcenterBanner img {
	width:100%;
}
/* news */
#news .itemList li{
	margin-bottom:45px;
}
#news .itemList li .data{
	margin:10px 5px 0 8px;
}
#news .itemList li .data span{
	text-align:left;
	font-size:13px;
	margin:0;
}
#news .itemList li .data .ttl{
	margin-top:5px;
}
/* ranking */
@media all and (min-width: 641px) {
	#ranking .itemList li:nth-child( n+6 ){ display:none; }
}
/* moreViewBtn */
.btn.linkBtn a{
	width: 180px; /* sp:130px */
	height: 55px; /* sp:40px */
	line-height: 53px; /* sp:38px */
	font-size:15px; /* sp:11px */
	border: 1px solid #333;
	background-color: #333;
	color: #fff;
}
/*--------------------------------------------------------------------
 sp
--------------------------------------------------------------------*/
@media all and (max-width: 640px) {

	#main { padding:0; }

	#mainImage .slick-next:before,
	#mainImage .slick-prev:before{
		top:12px;
		width: 15px;
		height: 15px;
	}
	#mainImage .slick-prev:before { left:10px; }
	#mainImage .slick-next:before { right:10px; }
	#mainImage .slick-dots li button:before{ font-size:32px; }
	#mainImage .slick-dotted.slick-slider{ margin-bottom:30px; }
	#mainImage .slick-dots{ bottom:-30px; }


	.contents{
		padding:0;
		margin-top:30px;
	}
	.topContents:not(:first-of-type){
		margin-top: 65px;
	}
	.topContents .itemList{
		margin-bottom:15px;
	}
	.topContents .itemList.list4Clm li{ width:calc(100% / 3) }/* pc4 sp3 */

/* headLine */
	#headLine { padding:0 25px; }
	#headLine + section{ margin-top:35px; }
	#headLine ul li{font-size: 13px;position:relative;padding-left:15px;}
	#headLine ul li a{font-size: 13px;}
	#headLine ul li:before {
	    content: '';
	    display: inline-block;
	    position: absolute;
	    top: 50%;
	    left: 0;
	    width: 0;
	    height: 0;
	    margin-top: -5px;
	    border-top: 4px solid transparent;
	    border-right: 6px solid transparent;
	    border-bottom: 4px solid transparent;
	    border-left: 7px solid #333;
	}

	/* whatsNew */
	#whatsNew{margin-top:35px;}
	#whatsNew .itemList li:nth-child( n+7 ){/* display:none; */}
    #whatsNew .itemList li:nth-child( n+9 ){
    display: inline-block;
}
	/* featureList */

	#feature .featureList > li{
		color:#666;
		padding:20px 0;
	}
	#feature .article,
	#feature .link{
		float:none;
		width:95%;
		margin: 0 auto;
	}
	#feature .txt{
		margin-top:10px;
		font-size: 13px;
		line-height: 1.75;
	}
	#feature .thum{
		float:none;
		width:100%;
		margin-top:15px;
	}
	#feature .link{
		float:none;
		width:100%;
		margin:20px 0 0;
		font-size: 13px;
		text-align:center;
	}
	#feature .link a{
		text-decoration:none;
	}
	/* snap */
	#snap .itemList li .data > span {
		text-align:center;
	}
	/* topcenterBanner */
	#topcenterBanner {

	}
	#topcenterBanner p{
		margin-bottom:15px
	}
	#topcenterBanner p:last-child{
		margin-bottom:0;
	}
	/* centerBanner */
	#centerBanner {
		margin-top: 55px;
	}
	#centerBanner p{
		margin-bottom:15px
	}
	#centerBanner p:last-child{
		margin-bottom:0;
	}
	/* news */
	#news .itemList {
    padding: 0 5px;
}
	#news .itemList li:nth-child( n+4 ){/* display:none; */}
	#news .itemList li .data span{
		font-size: 13px;
	}
	#news .itemList li{
	width: 50%;
	box-sizing: border-box;
	padding: 5px;
	margin-bottom: 25px;
    }
	#news .itemList li .data{
    text-align: center;
    }
	#news .itemList li .data span{
    text-align: center;
    }
	#news .itemList li .data .ttl{
    white-space: inherit;
    font-weight: bold;
    }
	/* btn */
	.btn.linkBtn a{
		width: 130px;
		height: 40px;
		line-height: 38px;
		font-size: 13px;
		/* background-color: #fff; */
		/* color: #333; */
		width: 200px;
		height: 50px;
		line-height: 50px;
		/* border-color: #aaa; */
	}
}